/***********HEADER************/
body.single-courses p{
    font-size: 18px;
}
body.single-courses .site-header{
    background: #C9EB51;
}
body.single-courses .sticky-header{
    background: #fff;
}
body.single-courses .site-header .header-navigation .header-logo .sticky-logo{
    display: block;
}
body.single-courses .site-header .header-navigation .main-nav .menu-item a{
    color: #324243;
}
body.single-courses .site-header .header-navigation .main-nav .menu-item a:hover{
    border-color: #324243;
}
body.single-courses .header-search svg path{
    fill: #324243;
}
body.single-courses .block-paragraph a{
    color: #FF6633;
    /* padding-bottom: 2px;
    border-bottom: 2px solid #FF6633; */
}
/* body.single-courses h2{
    border-top: 1px solid #F2F4F7;
    padding-top: 56px;
} */
/***********HEADER************/

.courses_single_header_wrapper{
    display: flex; 
    justify-content: center;
    align-items: center;
    background: #C9EB51;
    margin: 0;
    padding: 100px 120px;
    margin-bottom: 80px;
    position: relative;
    border-radius: 0px 0px 16px 16px;

}
.courses_single_header_inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 120px;
    width: 100%;
}
.courses_single_header_inner > div{
    width: calc(100%/2);
    text-align: left;
}
.courses_single_header_inner h1{
    font-size: 64px;
    line-height: 90%;
    text-transform: uppercase;
}
.courses_single_header_inner .content_and_button_block{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 35px;
}
.courses_single_header_inner p{
    font-size: 18px;
    color: #324243;
}
.courses_single_header_inner .content_and_button_block a{
    max-width: 220px;
}
.courses_single_header_wrapper .content_and_button_block .all_course_btn::after {
    content: "";
    background-image: url(../svg/arrow-up-right.svg);
    width: 24px;
    height: 24px;
    display: inline-block;
    margin-left: 16px;
    transition: all 0.2s ease-in-out;
}
.courses_single_header_wrapper .content_and_button_block .all_course_btn:hover::after {
    background-image: url(../svg/arrow-up-right.svg);
    transform: rotate(45deg); 
}

.curses-popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    overflow: auto;
    height: 100%;
    background: #324243;
    z-index: 1000;
    justify-content: center;
    align-items: center;
    padding: 80px 50px 40px 50px;
}

.curses-popup-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 80%;
    max-width: 100%;

    position: relative;
    top: unset;
    right: auto;
}
.contact_form_wrapper .contact_form{
    width: 60%;
    margin-top: 0;
}
.contact_form_wrapper{
    justify-content: space-around;
}
.curses-popup-close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 18px;
    height: 18px;
    background: transparent url(../img/close.svg) center center no-repeat;
    border: 2px solid rgba(255, 255, 255, 0.5);
    padding: 40px;
    cursor: pointer;
    border-radius: 100%;
    transition: all 0.2s ease-in-out;
    background-size: 18px;
    font-size: 0;
}
.curses-popup-form{
    display: flex;
    padding: 0 0 30px;
}
.curses-open-popup {
    position: absolute;
    right: 118px;
    bottom: 30px;
}
.curses-popup-title{
    width: 60%;
}
.curses-popup-title p{
    font-size: 44px !important;
    line-height: normal;
    color: #fff;
    font-family: 'RobotoCondensedZbw', Arial, sans-serif;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.notice_block {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    padding: 10px 20px;
    margin-bottom: 20px;
    width: fit-content;
    border-radius: 12px;
    color:  #324243;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.4;
    letter-spacing: 0.72px;
    overflow: hidden;
}
.notice_block.notice1{
    background: rgba(255, 102, 51, 0.25);
}
.notice_block.notice2{
    background: #E7FF92;
}
/*******************MEDIA*********************/
@media (max-width: 1550px) {
    
}
@media (max-width: 1280px) {
    
    .courses_single_header_inner{
        gap: 20px;
    }
    .contact_form_wrapper .contact_form {
        width: 80%;
    }
    .curses-popup-title{
        width: 80%;
    }

}
@media (max-width: 1150px) {
    .courses_single_header_inner{
        flex-direction: column;
        align-items: flex-start;
    }
    .courses_single_header_inner h1{
        margin: 0;
    }
}
@media (max-width: 990px) {
    .courses_single_header_wrapper{
        padding: 50px 60px 90px;
    }
    body.single-courses .header-navigation .btn-primary{
        border: 2px solid rgba(255, 102, 51, 0.5);
    }
    body.single-courses .header-navigation .btn-primary svg g{
        fill: #FF6633;
    }
    .curses-open-popup {
        right: 60px;
    }
   
   
}
@media (max-width: 769px) {
    .contact_form_wrapper .contact_form {
        width: 100%;
    }
    .curses-popup-title{
        width: 100%;
    }
    .courses_single_header_inner h1{
        font-size: 60px;
    }
    .site-header .header-navigation .header-logo img {
        max-width: 101px;
    }
    body.single-courses .site-header .header-navigation .header-logo .sticky-logo{
        display: none;
    }
    .curses-open-popup {
        right: 16px;
    }
    .curses-popup{
        padding: 80px 16px 40px 16px;
    }
    body.single-courses p{
        font-size: 16px;
    }
}
@media (max-width: 650px) {
    
    .courses_single_header_wrapper {
        padding: 25px 20px 24px;
        margin-bottom: 40px;
        flex-direction: column;
        align-items: flex-start;
    }
    .courses_single_header_inner h1{
        font-size: 8vw;
    }
    .curses-popup-title p{
        font-size: 38px !important;
        word-wrap: break-word;
    }
    
    .curses-open-popup {
        left: unset;
        position: relative;
        right: unset;
        bottom: 0;
        width: max-content;
        margin-top: 25px;
        margin-bottom: 0;
    }
    .courses_single_header_inner .content_and_button_block a{
        margin-top: 16px;
    }
}
@media (max-width: 500px) {
    .courses_single_header_inner{
        margin-top: 80px;
        width: 100%;
    }
    .courses_single_header_inner h1{
        font-size: 38px;
        word-wrap: break-word;
    }
    .courses_single_header_inner .content_and_button_block{
        width: 100%;
    }
   
    .courses_single_header_inner p{
        font-size: 16px;
    }
}
@media (max-width: 415px) {
    .courses_single_header_inner h1{
        font-size: 38px;
        max-width: 100%;
    }
}
/*******************MEDIA*********************/